<?php


echo "<div class=\"content\">\r\n\t<div class=\"container\">\r\n\r\n\t\t<!-- Page-Title -->\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"dil-listele.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt42"];
echo "</h4>\r\n\t\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t\t<li>\r\n\t\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t\t</li>\r\n\t\t\t\t\t<li>\r\n\t\t\t\t\t\t<a href=\"dil-listele.html\">";
echo $admindil["txt40"];
echo "</a>\r\n\t\t\t\t\t</li>\r\n\t\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t\t";
echo $admindil["txt42"];
echo "\t\t\t\t\t</li>\r\n\t\t\t\t</ol>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"card-box\">\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<a class=\"btn btn-success m-b-20\" href=\"dil-ekle.html\"><i class=\"fa fa-plus m-r-5\"></i> ";
echo $admindil["txt41"];
echo "</a>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t\r\n\t\t\t\t\t<table id=\"demo-foo-filtering\" class=\"table table-striped toggle-circle m-b-0\" data-page-size=\"7\">\r\n\t\t\t\t\t\t<thead>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<th data-toggle=\"true\">Sıra</th>\r\n\t\t\t\t\t\t\t\t<th>Dil Adı</th>\r\n\t\t\t\t\t\t\t\t<th>Dil Resmi</th>\r\n\t\t\t\t\t\t\t\t<th>Ana dil</th>\r\n\t\t\t\t\t\t\t\t<th style=\"width:150px\">İşlem</th>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</thead>\r\n\t\t\t\t\t\t<div class=\"form-inline m-b-20\">\r\n\t\t\t\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center text-right\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<input id=\"demo-foo-search\" type=\"text\" placeholder=\"Arama\" class=\"form-control input-sm\" autocomplete=\"on\">\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t";
$Sorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$Sorgu->execute();
$islem = $Sorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($islem as $Sonuc) {
    echo "\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["sira"];
    echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["adi"];
    echo "</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t";
    if ($Sonuc["bayrak"] == "") {
        echo "\t\t\t\t\t\t\t\t<span class=\"btn btn-danger btn-xs\"><i class=\"fa fa-picture-o\"></i> Resim Yok</span>\r\n\t\t\t\t\t\t\t\t";
    } else {
        echo "\t\t\t\t\t\t\t\t<a class=\"btn btn-success btn-xs image-popup\" title=\"";
        echo $Sonuc["adi"];
        echo "\" href=\"../";
        echo TEMA;
        echo "/uploads/diller/";
        echo $Sonuc["bayrak"];
        echo "\" target=\"_blank\"><i class=\"fa fa-eye\"></i> Resmi Gör</a>\r\n\t\t\t\t\t\t\t\t";
    }
    echo "\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t";
    if ($Sonuc["anadil"] == 1) {
        echo "\t\t\t\t\t\t\t\t\t\t<label class=\"label label-success\">Anadil</label>\r\n\t\t\t\t\t\t\t\t\t";
    }
    echo "\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t<a class=\"btn btn-danger btn-xs waves-effect waves-light\" id=\"\"  href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?dilsil=ok&id=";
    echo $Sonuc["id"];
    echo "')\"><i class=\"fa fa-trash\"></i> Sil</a>\r\n\t\t\t\t\t\t\t\t<a href=\"dil-duzenle/";
    echo $Sonuc["id"];
    echo ".html\" class=\"btn btn-info btn-xs\" title=\"Düzenle\" id=\"add-sticky\">\r\n\t\t\t\t\t\t\t\t<i class=\"fa fa-pencil\"></i> Düzenle\r\n\t\t\t\t\t\t\t\t</a>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t<tfoot>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td colspan=\"6\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t<ul class=\"pagination pagination-split m-t-30 m-b-0\"></ul>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</tfoot>\r\n\t\t\t\t\t</table>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n";
if ($_SESSION["dil_ekle"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile eklenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["dil_ekle"]);
}
if ($_SESSION["dilsil"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile silinmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["dilsil"]);
}
if ($_SESSION["dilsil"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["dilsil"]);
}
echo "\t\t";

?>